## riscemu 2.2.5

=== debian/changelog ===
riscemu (2.2.5-2) unstable; urgency=medium

  * Team upload.
  * Source-only upload.

 -- Jeroen Ploemen <jcfp@debian.org>  Mon, 20 Nov 2023 07:48:16 +0000

riscemu (2.2.5-1) unstable; urgency=low

  * Initial release. (Closes: #1052439)

 -- Bo YU <tsu.yubo@gmail.com>  Wed, 15 Nov 2023 11:28:04 +0000
