=== debian/control ===
Source: riscemu
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Bo YU <tsu.yubo@gmail.com>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               pybuild-plugin-pyproject,
               python3-poetry-core,
               python3-setuptools,
               python3-pytest <!nocheck>,
               python3-sphinx <!nodoc>,
               python3-recommonmark <!nodoc>,
               txt2man,
Standards-Version: 4.6.2
Homepage: https://github.com/AntonLydike/riscemu
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/python-team/packages/riscemu.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/riscemu
Description: RISC-V emulator in Python
 Implementing a basic RISC-V emulator, aimed at being easily extendable.
 Check out the docs at readthedocs or riscemu.datenvorr.at.
 .
 This emulator contains:
  -  RISC-V Assembly parser
  -  RISC-V Assembly loader
  -  Emulation for most parts of the basic RISC-V instruction set and
     the M and A extensions
  -  Naive memory emulator
  -  Basic implementation of some syscalls
  -  A debugging environment

Package: riscemu
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
         python3-pyelftools
Suggests: riscemu-doc
Description: ${source:Synopsis}
 ${source:Extended-Description}
 .
 This package contains the core riscemu module for Python 3.x .

Package: riscemu-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
 libjs-jquery,
 libjs-underscore
Build-Profiles: <!nodoc>
Suggests: riscemu
Description: ${source:Synopsis}
 ${source:Extended-Description}
 .
 This package contains the documentation files for the riscemu package.
