=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=riscemu

VERSION := $(shell dpkg-parsechangelog -Sversion | cut -d- -f1)
DEBDATE := $(shell dpkg-parsechangelog -Sdate | date -u +"%F" -f -)

%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild


override_dh_sphinxdoc:
ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
	PYTHONPATH=. python3 -m sphinx -b html -N sphinx-docs/source $(CURDIR)/debian/riscemu-doc/usr/share/doc/riscemu/html
	dh_sphinxdoc
endif

execute_before_dh_install:
	rm -rf $(CURDIR)/debian/python3-riscemu/usr/lib/python*/dist-packages/riscemu/libc/README.md
	rm -rf $(CURDIR)/debian/python3-riscemu/usr/lib/python*/dist-packages/riscemu/tools

execute_before_dh_installman:
	txt2man -s 1 -v "riscemu" -t "riscemu" \
	-r "$(VERSION)" -d "$(DEBDATE)" debian/manpage/riscemu.txt > debian/manpage/riscemu.1
