## riscemu 2.2.7

=== debian/changelog ===
riscemu (2.2.7-2) unstable; urgency=medium

  * Team upload.
  * Patch-out usage of python3-importlib-resources
  * dh-sequence-python3 is used, trim d/rules
  * Bump Standards-Version to 4.7.2
  * Drop "Rules-Requires-Root: no", it is the new default

 -- Alexandre Detiste <tchet@debian.org>  Thu, 21 Aug 2025 21:59:37 +0200

riscemu (2.2.7-1) unstable; urgency=medium

  * New upstream version 2.2.7
  * Bump std-ver to 4.7.0
  * Wrap-and-sort on d/control
  * Use DEB_VERSION_UPSTREAM instead of custom defined
  * Refresh riscemu manual and no content update
  * Use new dh-sequence-python3.

 -- Bo YU <tsu.yubo@gmail.com>  Wed, 31 Jul 2024 10:50:03 +0800
