=== debian/control ===
--- 
+++ 
@@ -3,19 +3,19 @@
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Bo YU <tsu.yubo@gmail.com>
-Build-Depends: debhelper-compat (= 13),
-               dh-python,
-               python3-all,
-               pybuild-plugin-pyproject,
-               python3-poetry-core,
-               python3-setuptools,
-               python3-pytest <!nocheck>,
-               python3-sphinx <!nodoc>,
-               python3-recommonmark <!nodoc>,
-               txt2man,
-Standards-Version: 4.6.2
+Build-Depends:
+ debhelper-compat (= 13),
+ dh-sequence-python3,
+ python3-all,
+ pybuild-plugin-pyproject,
+ python3-poetry-core,
+ python3-setuptools,
+ python3-pytest <!nocheck>,
+ python3-sphinx <!nodoc>,
+ python3-recommonmark <!nodoc>,
+ txt2man,
+Standards-Version: 4.7.2
 Homepage: https://github.com/AntonLydike/riscemu
-Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/python-team/packages/riscemu.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/riscemu
 Description: RISC-V emulator in Python
@@ -33,8 +33,10 @@
 
 Package: riscemu
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends},
-         python3-pyelftools
+Depends:
+ ${misc:Depends},
+ ${python3:Depends},
+ python3-pyelftools
 Suggests: riscemu-doc
 Description: ${source:Synopsis}
  ${source:Extended-Description}
