=== debian/rules ===
--- 
+++ 
@@ -2,11 +2,13 @@
 
 export PYBUILD_NAME=riscemu
 
-VERSION := $(shell dpkg-parsechangelog -Sversion | cut -d- -f1)
+include /usr/share/dpkg/architecture.mk
+export DEB_VERSION_UPSTREAM
+
 DEBDATE := $(shell dpkg-parsechangelog -Sdate | date -u +"%F" -f -)
 
 %:
-	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
+	dh $@ --with sphinxdoc --buildsystem=pybuild
 
 
 override_dh_sphinxdoc:
@@ -21,4 +23,4 @@
 
 execute_before_dh_installman:
 	txt2man -s 1 -v "riscemu" -t "riscemu" \
-	-r "$(VERSION)" -d "$(DEBDATE)" debian/manpage/riscemu.txt > debian/manpage/riscemu.1
+	-r "$(DEB_VERSION_UPSTREAM)" -d "$(DEBDATE)" debian/manpage/riscemu.txt > debian/manpage/riscemu.1
